dateApplied: '2025-09-22 09:42:29'
changes:
  -
    removed:
      meta.__names__.00c2ed87-8513-45a2-8f73-2b1bede57620: Width
      meta.__names__.0e82dd85-81e0-41ca-90c0-f57c5170a23e: 'Treatment Type'
      meta.__names__.2e59f6e3-4f1c-4bd5-95e9-608ed3aa03d5: Height
      meta.__names__.2f775a95-dec1-4b85-8383-2b24e8851245: Clinic
      meta.__names__.3c04f0b4-5d44-40fb-bc00-d061cbeadd8a: 'Patient Name'
      meta.__names__.4ea3aac1-845c-4207-81b2-c8e73f4878ea: 'Photo View'
      meta.__names__.5e83a4da-14d0-485a-9106-589634490838: 'Clinic ID'
      meta.__names__.7cc2675f-686f-4b8a-84ec-481c74a0350f: 'Before and After Pro'
      meta.__names__.29a71609-2a34-47a7-b4d2-64cdd1aaef47: 'Photo Folder'
      meta.__names__.035adf88-baa5-4955-a2c8-861fc17cdf01: Photos
      meta.__names__.40bc8493-d027-415c-b48d-fbb47a5f88bb: app
      meta.__names__.59d5742b-50b5-41cd-96c1-d703e9b778cd: 'File Size'
      meta.__names__.63c996e4-2179-42e3-b5a4-b80a8be806e1: 'Is Approved'
      meta.__names__.348ff8ec-4e68-4d65-abbd-dd989d2e208e: 'Phone Number'
      meta.__names__.544f969f-9239-4d0f-85fa-a8663ae5f27c: 'Photo ID'
      meta.__names__.671d1616-0ee5-4430-b89e-59b964364ec9: 'Clinic Name'
      meta.__names__.01328d85-509c-4b19-99aa-b79ce1d1248e: Address
      meta.__names__.20962abe-5596-4d05-91b6-e0b3a9f0eb05: 'Folder Name'
      meta.__names__.24799f53-1489-4496-a38b-254bfdccfb9b: 'S3 Key'
      meta.__names__.79099eea-0414-4a08-9c32-182a4783fcee: 'S3 Photos'
      meta.__names__.84140b60-80a5-4816-9ba5-1e74e679fcf7: 'Public Schema'
      meta.__names__.94970a55-bf76-460f-8c14-7e17b7ca45ea: 'Photo Order'
      meta.__names__.401763fe-9e23-476e-b20f-4cc884df8cf0: 'Contact Email'
      meta.__names__.583190aa-cd8a-4e5f-bdc4-5b81c5106c66: 'Folder ID'
      meta.__names__.2426756c-2721-4750-b678-9590e8ad4362: Clinics
      meta.__names__.ab20f6bd-5a61-4eba-9c5e-9ecd99393a0a: 'Photo Type'
      meta.__names__.beea1c31-54a9-45ed-80d7-4e690250cefb: 'Before and After Pro'
      meta.__names__.cee81e42-397f-4a2e-9620-ab86d2dcaff1: 'Photo Name'
      meta.__names__.d5ff1a4d-a305-4b17-88cb-b3a6f1bb1a8e: 'Is Active'
      meta.__names__.da60f6a3-d511-43fc-a002-0e7d29a51abd: Message
      meta.__names__.df0ec2cc-9c4a-405a-bfa9-8ba51acfc62a: 'S3 URL'
      meta.__names__.e3ca5f11-8169-4bf5-a140-183596108319: 'Public Schema'
      meta.__names__.f4e942ac-7a0a-4490-a2ac-24c3860ea37a: 'MIME Type'
      meta.__names__.f90a8f13-4390-461f-ab04-6c225a9c36e6: 'Photo Folders'
      meta.__names__.f712c5dc-f4d7-421a-875e-af0ac3b8a503: Photo
  -
    message: 'Project config rebuild'
    changed:
      dateModified:
        from: 1758487170
        to: 1758559349
  -
    added:
      meta.__names__.2f775a95-dec1-4b85-8383-2b24e8851245: Clinic
  -
    added:
      meta.__names__.29a71609-2a34-47a7-b4d2-64cdd1aaef47: 'Photo Folder'
  -
    added:
      meta.__names__.f712c5dc-f4d7-421a-875e-af0ac3b8a503: Photo
  -
    added:
      meta.__names__.00c2ed87-8513-45a2-8f73-2b1bede57620: Width
  -
    added:
      meta.__names__.0e82dd85-81e0-41ca-90c0-f57c5170a23e: 'Treatment Type'
  -
    added:
      meta.__names__.2e59f6e3-4f1c-4bd5-95e9-608ed3aa03d5: Height
  -
    added:
      meta.__names__.3c04f0b4-5d44-40fb-bc00-d061cbeadd8a: 'Patient Name'
  -
    added:
      meta.__names__.4ea3aac1-845c-4207-81b2-c8e73f4878ea: 'Photo View'
  -
    added:
      meta.__names__.5e83a4da-14d0-485a-9106-589634490838: 'Clinic ID'
  -
    added:
      meta.__names__.59d5742b-50b5-41cd-96c1-d703e9b778cd: 'File Size'
  -
    added:
      meta.__names__.63c996e4-2179-42e3-b5a4-b80a8be806e1: 'Is Approved'
  -
    added:
      meta.__names__.348ff8ec-4e68-4d65-abbd-dd989d2e208e: 'Phone Number'
  -
    added:
      meta.__names__.544f969f-9239-4d0f-85fa-a8663ae5f27c: 'Photo ID'
  -
    added:
      meta.__names__.671d1616-0ee5-4430-b89e-59b964364ec9: 'Clinic Name'
  -
    added:
      meta.__names__.01328d85-509c-4b19-99aa-b79ce1d1248e: Address
  -
    added:
      meta.__names__.20962abe-5596-4d05-91b6-e0b3a9f0eb05: 'Folder Name'
  -
    added:
      meta.__names__.24799f53-1489-4496-a38b-254bfdccfb9b: 'S3 Key'
  -
    added:
      meta.__names__.94970a55-bf76-460f-8c14-7e17b7ca45ea: 'Photo Order'
  -
    added:
      meta.__names__.401763fe-9e23-476e-b20f-4cc884df8cf0: 'Contact Email'
  -
    added:
      meta.__names__.583190aa-cd8a-4e5f-bdc4-5b81c5106c66: 'Folder ID'
  -
    added:
      meta.__names__.ab20f6bd-5a61-4eba-9c5e-9ecd99393a0a: 'Photo Type'
  -
    added:
      meta.__names__.cee81e42-397f-4a2e-9620-ab86d2dcaff1: 'Photo Name'
  -
    added:
      meta.__names__.d5ff1a4d-a305-4b17-88cb-b3a6f1bb1a8e: 'Is Active'
  -
    added:
      meta.__names__.da60f6a3-d511-43fc-a002-0e7d29a51abd: Message
  -
    added:
      meta.__names__.df0ec2cc-9c4a-405a-bfa9-8ba51acfc62a: 'S3 URL'
  -
    added:
      meta.__names__.f4e942ac-7a0a-4490-a2ac-24c3860ea37a: 'MIME Type'
  -
    added:
      meta.__names__.40bc8493-d027-415c-b48d-fbb47a5f88bb: app
  -
    added:
      meta.__names__.84140b60-80a5-4816-9ba5-1e74e679fcf7: 'Public Schema'
  -
    removed:
      graphql.schemas.b83a83db-4445-46ad-8f10-8c233260f96c.isPublic: true
      graphql.schemas.b83a83db-4445-46ad-8f10-8c233260f96c.name: 'Public Schema'
      graphql.schemas.b83a83db-4445-46ad-8f10-8c233260f96c.scope.0: 'sites.25d78fdc-7288-4561-97f6-9e3c66170ba9:read'
      graphql.schemas.b83a83db-4445-46ad-8f10-8c233260f96c.scope.1: 'elements.drafts:read'
      graphql.schemas.b83a83db-4445-46ad-8f10-8c233260f96c.scope.2: 'elements.revisions:read'
      graphql.schemas.b83a83db-4445-46ad-8f10-8c233260f96c.scope.3: 'elements.inactive:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.isPublic: true
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.name: 'Public Schema'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.0: 'sites.25d78fdc-7288-4561-97f6-9e3c66170ba9:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.1: 'sites.7cc2675f-686f-4b8a-84ec-481c74a0350f:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.2: 'elements.drafts:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.3: 'elements.revisions:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.4: 'elements.inactive:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.5: 'sections.2426756c-2721-4750-b678-9590e8ad4362:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.6: 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.7: 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.8: 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:read'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.9: 'sections.2426756c-2721-4750-b678-9590e8ad4362:edit'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.10: 'sections.2426756c-2721-4750-b678-9590e8ad4362:create'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.11: 'sections.2426756c-2721-4750-b678-9590e8ad4362:save'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.12: 'sections.2426756c-2721-4750-b678-9590e8ad4362:delete'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.13: 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:edit'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.14: 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:create'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.15: 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:save'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.16: 'sections.f90a8f13-4390-461f-ab04-6c225a9c36e6:delete'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.17: 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:edit'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.18: 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:create'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.19: 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:save'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.20: 'sections.035adf88-baa5-4955-a2c8-861fc17cdf01:delete'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.21: 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:edit'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.22: 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:create'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.23: 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:save'
      graphql.schemas.e3ca5f11-8169-4bf5-a140-183596108319.scope.24: 'volumes.79099eea-0414-4a08-9c32-182a4783fcee:delete'
    message: 'Project config rebuild'
  -
    added:
      meta.__names__.035adf88-baa5-4955-a2c8-861fc17cdf01: Photos
  -
    added:
      meta.__names__.2426756c-2721-4750-b678-9590e8ad4362: Clinics
  -
    added:
      meta.__names__.f90a8f13-4390-461f-ab04-6c225a9c36e6: 'Photo Folders'
  -
    added:
      meta.__names__.beea1c31-54a9-45ed-80d7-4e690250cefb: 'Before and After Pro'
  -
    added:
      meta.__names__.7cc2675f-686f-4b8a-84ec-481c74a0350f: 'Before and After Pro'
  -
    added:
      meta.__names__.79099eea-0414-4a08-9c32-182a4783fcee: 'S3 Photos'
  -
    message: 'Project config rebuild'
  -
    message: 'Project config rebuild'
  -
    message: 'Project config rebuild'
  -
    message: 'Project config rebuild'
  -
    message: 'Project config rebuild'
  -
    message: 'Project config rebuild'
